# Delete cart item by cart ID

Removes an item from the cart.

Endpoint: DELETE /v2/project/{project_id}/cart/{cart_id}/item/{item_sku}
Version: 2.0.0
Security: AuthForCart

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the project name and in the browser address bar when working with a project. The URL has the following format: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `cart_id` (string, required)
    Cart ID.
    Example: "custom_id"

  - `item_sku` (string, required)
    Item SKU.
    Example: "booster_mega_1"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-4001]: Item with Project Id = 44056 and Sku = booster_mega_12222 not found"


## Response 204 fields
